Subject: TAO status

From: April Marine <[email-masked]>
Date: Fri, 15 Jun 2001 11:18:07 -0700 (PDT)

Just fyi, the IESG had a few small suggestions for the Tao doc when they
reviewed it.  I've sent the details to the authors (Susan and Paul) who
should rev the doc in their copious spare time and then it can move along.

thanks!
April